<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">59.464000701904</MDI>
      <MDI key="STATISTICS_MEAN">19.455937271832</MDI>
      <MDI key="STATISTICS_MINIMUM">0.039000000804663</MDI>
      <MDI key="STATISTICS_STDDEV">9.2819377864156</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
